Support for the Ruby 2.1 series ended on March 31 2017. See here for details.

In Files

  • rss/maker/2.0.rb

Class/Module Index [+]

Quicksearch

RSS::Maker::RSS20::Channel::Categories

Public Instance Methods

to_feed(rss, channel) click to toggle source
 
               # File rss/maker/2.0.rb, line 49
def to_feed(rss, channel)
  @categories.each do |category|
    category.to_feed(rss, channel)
  end
end